Install error on FreeBSD10

Discussion in 'Install/Configuration' started by WiLLL, Feb 3, 2014.

  1. WiLLL

    WiLLL New Member

    I downloaded the trial of Litespeed webserver, and tried to compile PHP 5.5.8 through the web admin, but it stops with this error message. Am I supposed to install some packages manually before compiling PHP on FreeBSD?

    If configure fails try --with-vpx-dir=<DIR>
    If configure fails try --with-jpeg-dir=<DIR>
    configure: error: png.h not found.
    **ERROR** Could not configure PHP build
  2. mistwang

    mistwang LiteSpeed Staff

    You need to install libpng and other missing libraries from ports.
    FreeBSD is not as easy as Linux.

Share This Page